Межсайтовый скриптинг в DataparkSearch

Дата публикации:
16.02.2006
Всего просмотров:
1274
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
DataparkSearch 4.x
Уязвимые версии: DataparkSearch 4.36 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в в некоторых параметрах. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Подробности уязвимости не разглашаются.

URL производителя: www.dataparksearch.org

Решение: Установите последнюю версию (4.37) с сайта производителя.

или введите имя

CAPTCHA